{
  "main": {
    "id": "e1e48de954e4f722",
    "type": "split",
    "children": [
      {
        "id": "ed123dbc0bd5eb00",
        "type": "tabs",
        "children": [
          {
            "id": "8c140a22a97ab926",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Chrono CCG.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Chrono CCG"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "6003f89bb7c14027",
    "type": "split",
    "children": [
      {
        "id": "0af8a5d77bc25e0b",
        "type": "tabs",
        "children": [
          {
            "id": "df396509362db63c",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "c13d0f6b35aebf01",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "663f6530c71df923",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "0f7167d129a1fe64",
    "type": "split",
    "children": [
      {
        "id": "049b6d9efff8d32d",
        "type": "tabs",
        "children": [
          {
            "id": "d0f2f7f57372d84c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Chrono CCG.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Chrono CCG"
            }
          },
          {
            "id": "96bf8907c1bede28",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Chrono CCG.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Chrono CCG"
            }
          },
          {
            "id": "1d1619e983158f88",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "467323b01afce22a",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "ca73bddc656bf926",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Chrono CCG.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Chrono CCG"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "8c140a22a97ab926",
  "lastOpenFiles": [
    "Path of Exile 2.md",
    "Overview.md",
    "IMMORTAL Gates of Pyre.md",
    "Chrono CCG.md",
    "Earthborne Trailblazers.md",
    "ZeroSpace.md",
    "Ashes Reborn.md"
  ]
}